---
Name: "discover-no-gohai"
Description: "DEPRECATED - Discovery stage used to discover new machines - no inventory"
Documentation: |
  !!! warning
      DEPRECATED! Use the discover Stage with gohai/skip Param instead.

  Pre gohai/skip Parameter, used to run discovery without gohai action.
BootEnv: "sledgehammer"
Tasks:
  - set-machine-ip-in-sledgehammer
  - reserve-dhcp-address
  - "ssh-access"
Meta:
  type: "deprecated"
  deprecated: "25 June 2018"
  icon: "spinner"
  color: "purple"
  title: "Digital Rebar Community Content"
